/* CSS Document */

body{
	margin:0;
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	color:#4F4F4D;
	background:#333333;
	text-transform:capitalize;
	}
a{
	color:#333;
	text-decoration:underline;
	}
a:hover{
	color:#000;
	text-decoration:none;
	}
	
.index-bg{
	background:#FFFFFF;
	}
#index-bg{
	width:100%;
	background:#FFFFFF;
	}
#index-logo{
	width:532px;
	height:396px;
	margin:0 auto;
	margin-top:26px;
	}
#index-links{
	width:532px;
	height:63px;
	margin:0 auto;
	margin-top:21px;
	font-size:16px;
	}
#container{
	width:1004px;
	margin:0 auto;
	background:#FFFFFF;
	}
#top{
	width:956px;
	height:63px;
	background:url(images/top-bg.jpg) no-repeat center top;
	margin:0 auto;
	font-size:13px;
	font-weight:bold;
	color:#A7A6A6;
	}
#top a{
	font-size:13px;
	font-weight:bold;
	color:#A7A6A6;
	text-decoration:none;
	}
#top a:hover{
	text-decoration:underline;
	color:#666666;
	}
#banner{
	width:956px;
	height:363px;
	margin:0 auto;
	overflow:hidden;
	background:url(images/border-img.jpg) repeat-x bottom;
	padding-bottom:5px;
	}
#banner-left-colomn{
	width:212px;
	height:363px;
	float:left;
	}
#banner-right-colomn{
	width:744px;
	height:363px;
	float:right;
	}
#top-menu{
	width:167px;
	margin:0 auto;
	margin-top:26px;
	height:100px;
	}
#top-menu ul{
margin:0;
padding:0;
}
#top-menu li{
	margin:0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #C6C6C6;
	}
#top-menu li a{
	color:#474747;
	text-decoration:none;
	font-size:14px;
	}
#top-menu li a:hover,.active{
	color:#F21C0C !important;
	}
#top-menu li:last-child{
	border:none;
	}
	
#content-bg{
	width:1004px;
	margin:0 auto;
	overflow:hidden;
	background:url(images/content-right-bg.jpg) top right no-repeat;
	margin-bottom:15px;
	}
#content{
	width:947px;
	margin-top:17px;
	margin-left:24px;
	}
#content h1{
	font-family:"Century Gothic", Arial;
	font-size:20px;
	color:#F21C0C;
	margin:0;
	padding:0;
	margin-bottom:10px;
	font-weight:normal;
	}
#content ul{
	margin:0;
	padding:0;
	}
#content li{
	margin:0;
	padding:0;
	list-style:none;
	background:url(images/list-style1.jpg) no-repeat 0px 7px;
	padding-left:15px;
	color:#3A4443;
	margin-top:10px;
	}
#content li a{
	color:#3A4443;
	}
#content li a:hover{
	text-decoration:none;
	}
#bottom-content{
	width:920px;
	margin:0 auto;
	background:#CDD3DB;
	border-top:2px solid #C5C8CC;
	border-bottom:2px solid #C5C8CC;
	margin-bottom:1px;
	padding:18px;
	}
#bottom-content h1{
	font-family:"Century Gothic", Arial;
	font-size:20px;
	color:#000;
	margin:0;
	padding:0;
	margin-bottom:10px;
	font-weight:normal;
	}
#bottom-content ul{
	margin:0;
	padding:0;
	}
#bottom-content li{
	margin:0;
	padding:0;
	list-style:none;
	background:url(images/list-style2.jpg) no-repeat 0px 7px;
	padding-left:15px;
	color:#3A4443;
	margin-top:10px;
	}
#bottom-content li a{
	color:#3A4443;
	}
#bottom-content li a:hover{
	text-decoration:none;
	}
.bottom-content-padding{
	padding-left:25px;
	padding-right:25px;
	}
#footer{
	width:956px;
	height:68px;
	margin:0 auto;
	background:#8391A4;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	padding-top:20px;
	}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	}
#footer a:hover{
	color:#000000;
	}
.font1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color:#8391A4;
	text-transform:uppercase;
	font-size:16px;
	}
	
	.heading{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#8391A4;
	text-transform:uppercase;
	font-size:14px;
	}
	.textbox{
	border:1px #999999 solid;
	}
	
	.submit-btn{
	width:66px;
	height:24px;
	background:#444;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	line-height:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	cursor:pointer;
	}
	.submit-btn:hover{
		background:#000;
		}
		.email{
		text-transform:lowercase;
		}